.cosmatic_wrap .cosmatic_con01 {
  background-color: #181c1f;
  text-align: center;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con01 .con01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 70px;
  margin: 5vw auto;
}
.cosmatic_wrap .cosmatic_con01 .con01_con {
  width: 60%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con01 .con01_con h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.cosmatic_wrap .cosmatic_con01 .con01_con p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-line-pack: end;
      align-content: flex-end;
}
.cosmatic_wrap .cosmatic_con01 .con01_foot {
  width: 80%;
  margin: 0 auto;
  border-radius: 225px;
  padding-left: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #263e4d;
}
.cosmatic_wrap .cosmatic_con01 .con01_foot > div {
  width: 50%;
}
.cosmatic_wrap .cosmatic_con01 .con01_foot .foot_text {
  color: #fff;
  text-align: left;
  padding-left: 12%;
}
.cosmatic_wrap .cosmatic_con01 .con01_foot .foot_text span {
  margin-top: 20px;
}
.cosmatic_wrap .cosmatic_con01 .con01_foot .foot_img {
  text-align: right;
}
.cosmatic_wrap .cosmatic_con01 .con01_foot .foot_img img {
  float: right;
  max-width: 654px;
}
.cosmatic_wrap .cosmatic_con02 {
  background: -webkit-gradient(linear, left top, right top, from(#206192), color-stop(50%, #14334d), to(#102234));
  background: linear-gradient(90deg, #206192 0%, #14334d 50%, #102234 100%);
}
.cosmatic_wrap .cosmatic_con02 .con01_text {
  text-align: left;
  width: 85%;
  margin-left: auto;
  margin-top: 60px;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con02 .con01_text h2 {
  line-height: 50px;
}
.cosmatic_wrap .cosmatic_con02 .con01_text b {
  font-weight: 300;
  color: #56d5ff;
}
.cosmatic_wrap .cosmatic_con02 .con01_text h1 {
  font-family: "GMarketSans";
  font-weight: 800;
  position: relative;
  font-size: 80px;
  margin: 60px 0 5px;
}
.cosmatic_wrap .cosmatic_con02 .con01_text h1::after {
  content: "";
  width: 14vw;
  height: 15px;
  background-color: #fff;
  position: absolute;
  left: -25%;
  top: 45%;
  -webkit-transform: translate(40%, -45%);
          transform: translate(40%, -45%);
}
.cosmatic_wrap .cosmatic_con02 .con01_img {
  position: absolute;
  top: 0;
  right: 0;
}
.cosmatic_wrap .cosmatic_con02 .con01_img img {
  max-width: 799px;
}
.cosmatic_wrap .cosmatic_con02 .con02 {
  margin: 10% 0;
  position: relative;
}
.cosmatic_wrap .cosmatic_con02 .con02_img {
  text-align: center;
}
.cosmatic_wrap .cosmatic_con02 .con02_img img {
  max-width: 1503px;
}
.cosmatic_wrap .cosmatic_con02 .con02_text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  width: 65%;
  text-align: center;
}
.cosmatic_wrap .cosmatic_con02 .con02_text h1 {
  font-size: 60px;
  margin-bottom: 30px;
}
.cosmatic_wrap .cosmatic_con02 .con02_text b {
  font-weight: 800;
}
.cosmatic_wrap .cosmatic_con02 .con02_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.cosmatic_wrap .cosmatic_con02 .con02_list li {
  padding: 2% 4.5%;
  border-right: 2px dotted #fff;
  font-size: 24px;
}
.cosmatic_wrap .cosmatic_con02 .con02_list li p {
  margin-bottom: 10px;
}
.cosmatic_wrap .cosmatic_con02 .con02_list li:last-child {
  border-right: none;
}
.cosmatic_wrap .cosmatic_con02 .con03 {
  padding-bottom: 5%;
}
.cosmatic_wrap .cosmatic_con02 .con03_container {
  background-color: #112637;
  width: 90%;
  border-radius: 100px 0 0 0;
  margin-left: auto;
  padding: 5% 5% 9%;
  position: relative;
}
.cosmatic_wrap .cosmatic_con02 .con03_title {
  width: 85%;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con02 .con03_title .f_s_size {
  color: #c8c9ca;
  font-weight: 900;
  letter-spacing: 5px;
}
.cosmatic_wrap .cosmatic_con02 .con03_list {
  width: 85%;
  margin-top: 5%;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  width: 53%;
  margin: 0 auto;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul li {
  padding: 20px 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  border-radius: 40px;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul li span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  font-size: 30px;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul li p {
  font-weight: 600;
  color: #fff;
  width: auto;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul li:nth-child(odd) {
  background-color: #31b8c7;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul li:nth-child(odd) span {
  color: #31b8c7;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul li:nth-child(even) {
  background-color: #3ea3d8;
}
.cosmatic_wrap .cosmatic_con02 .con03_list ul li:nth-child(even) span {
  color: #3ea3d8;
}
.cosmatic_wrap .cosmatic_con02 .con03_img {
  position: absolute;
  bottom: 0;
  right: -2%;
}
.cosmatic_wrap .cosmatic_con02 .con03_img img {
  max-width: 597px;
  -webkit-filter: invert(35%) sepia(85%) saturate(3000%) hue-rotate(200deg) brightness(90%) contrast(105%);
          filter: invert(35%) sepia(85%) saturate(3000%) hue-rotate(200deg) brightness(90%) contrast(105%);
}
.cosmatic_wrap .cosmatic_con02 .con04_text {
  margin-top: 5%;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con02 .con04_list {
  padding: 8% 0;
}
.cosmatic_wrap .cosmatic_con02 .con04_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
}
@media (max-width: 768px) {
  .cosmatic_wrap .cosmatic_con02 .con04_list ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px 0;
  }
}
.cosmatic_wrap .cosmatic_con02 .con04_list .circle-box {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  background: transparent;
  z-index: 1;
  margin-left: -15px;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con02 .con04_list .circle-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  border: 15px solid transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b9faff), to(#75baee));
  background-image: linear-gradient(to bottom, #b9faff, #75baee);
  background-origin: border-box;
  background-clip: border-box;
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) padding-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
  -webkit-mask: linear-gradient(#000 0 0) padding-box, linear-gradient(#000 0 0);
  -webkit-mask-composite: destination-out;
  mask-composite: exclude;
  z-index: -1;
}
.cosmatic_wrap .cosmatic_con02 .con04_list .circle-box:nth-child(even)::before {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#75baee), to(#b9faff));
  background-image: linear-gradient(to bottom, #75baee, #b9faff);
}
.cosmatic_wrap .cosmatic_con02 .con04_list .circle-box p {
  font-size: clamp(20px, 2.4vw, 30px);
  font-weight: 600;
  word-break: keep-all;
  margin-bottom: 35px;
}
.cosmatic_wrap .cosmatic_con02 .con04_list .circle-box span {
  font-size: 23px;
  color: #dfdfdf;
}
.cosmatic_wrap .cosmatic_con02 .con04_list .circle-box:hover {
  z-index: 10;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}
@media (max-width: 768px) {
  .cosmatic_wrap .cosmatic_con02 .con04_list .circle-box {
    width: 140px;
    height: 140px;
  }
  .cosmatic_wrap .cosmatic_con02 .con04_list .circle-box:not(:first-child) {
    margin-left: -20px;
  }
  .cosmatic_wrap .cosmatic_con02 .con04_list .circle-box span {
    font-size: 14px;
  }
}
.cosmatic_wrap .cosmatic_con03 {
  position: relative;
}
.cosmatic_wrap .cosmatic_con03 .section_title {
  margin-top: 0;
}
.cosmatic_wrap .cosmatic_con03 .con01 {
  background: -webkit-gradient(linear, left top, right top, from(#206192), color-stop(50%, #14334d), to(#102234));
  background: linear-gradient(90deg, #206192 0%, #14334d 50%, #102234 100%);
  color: #fff;
  position: relative;
}
.cosmatic_wrap .cosmatic_con03 .con01_title {
  width: 90%;
  margin-left: auto;
  margin-top: 4vw;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con03 .con01_con .con_text {
  margin-top: 10%;
}
.cosmatic_wrap .cosmatic_con03 .con01_con .con_text h2 {
  font-family: "GMarketSans";
  font-weight: 800;
  color: #a2cefe;
}
.cosmatic_wrap .cosmatic_con03 .con01 .con_foot {
  font-family: "GMarketSans";
  position: absolute;
  left: 44rem;
  bottom: 30%;
  font-size: clamp(35px, 4.2vw, 60px);
  font-weight: 800;
  color: rgba(255, 255, 255, 0.1333333333);
  letter-spacing: 5px;
  margin-left: 0.5%;
}
.cosmatic_wrap .cosmatic_con03 .con01 .con02 {
  position: absolute;
  bottom: -23%;
  right: 0;
  width: 60%;
  background-color: rgba(29, 139, 198, 0.9058823529);
  color: #fff;
  padding: 4vw;
  border-radius: 50px 0 0 50px;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con03 .con03 {
  background-color: #fff;
  padding-top: 15vw;
  padding-bottom: 5vw;
}
.cosmatic_wrap .cosmatic_con03 .con03_container {
  width: 75%;
  margin: 0 auto;
}
.cosmatic_wrap .cosmatic_con03 .con03_title ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.cosmatic_wrap .cosmatic_con03 .con03_title ul li {
  border: 1px solid #174e77;
  border-radius: 50px;
  text-align: center;
  position: relative;
  width: 30%;
}
.cosmatic_wrap .cosmatic_con03 .con03_title ul li:nth-child(odd) {
  background: #174e77;
  color: #fff;
  padding: 10px 75px;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con03 .con03_title ul li:nth-child(odd)::before {
  content: "v";
  position: absolute;
  right: 70px;
  bottom: -7px;
  font-size: 57px;
}
.cosmatic_wrap .cosmatic_con03 .con03_title ul li:nth-child(even) {
  background: #fff;
  color: #174e77;
  margin-left: -70px;
  padding: 10px 50px;
}
.cosmatic_wrap .cosmatic_con03 .con03_title ul li:nth-child(even)::after {
  content: "S";
  position: absolute;
  left: 6px;
  bottom: -2px;
  font-size: 45px;
}
.cosmatic_wrap .cosmatic_con03 .con03_con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .basic-cosmat {
  background-color: #174e77;
  border-radius: 50px 0 0 50px;
  width: 40%;
  padding: 50px 0;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .basic-cosmat .basic-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  width: 90%;
  margin: 0 auto;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .basic-cosmat .basic-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  border-radius: 40px;
  padding: 15px 57px;
  background-color: #fff;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .basic-cosmat .basic-list li .f_ms_size {
  color: #3899e1;
  font-weight: 800;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .basic-cosmat .basic-list li span {
  font-size: 24px;
  color: #174e77;
  font-weight: 600;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat {
  background-color: #f7f7f7;
  border: 1px solid #174e77;
  border-radius: 0 50px 50px 0;
  width: 50%;
  position: relative;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat::before {
  content: "";
  position: absolute;
  left: -84px;
  width: 84px;
  height: 120px;
  background-color: rgba(176, 187, 195, 0.7529411765);
  top: 0;
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat::after {
  content: "";
  position: absolute;
  left: -84px;
  width: 84px;
  height: 120px;
  background-color: rgba(176, 187, 195, 0.7529411765);
  bottom: 0;
  clip-path: polygon(100% 0, 100% 100%, 0 0);
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat img {
  max-width: 353px;
  margin: 5% 0;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat .instant-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 50px;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat .instant-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  border-radius: 40px;
  padding: 15px 57px;
  background-color: #174e77;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat .instant-list li .f_ms_size {
  color: #317db6;
  font-weight: bold;
}
.cosmatic_wrap .cosmatic_con03 .con03_con .instant-cosmat .instant-list li span {
  font-size: 24px;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con03 .con04 {
  position: relative;
}
.cosmatic_wrap .cosmatic_con03 .con04_text {
  position: absolute;
  top: 27%;
  left: 27%;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con03 .con04_text b {
  font-family: "MiraenaMu";
  color: #000;
  font-size: 72px;
}
.cosmatic_wrap .cosmatic_con03 .con05_con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 90%;
  padding: 3% 1% 3% 7%;
  border-radius: 100px 0 0 100px;
  background: #f7f7f7;
  margin: 7% 0 7% auto;
  gap: 14%;
}
.cosmatic_wrap .cosmatic_con03 .con05_con .check_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 0;
  font-size: 20px;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con03 .con06 {
  background-color: #fff;
  padding-bottom: 5%;
}
.cosmatic_wrap .cosmatic_con03 .con06_container {
  background-color: #f4f4f4;
  width: 90%;
  border-radius: 100px 0 0 0;
  margin-left: auto;
  padding: 5% 5% 9%;
  position: relative;
}
.cosmatic_wrap .cosmatic_con03 .con06_title {
  width: 85%;
}
.cosmatic_wrap .cosmatic_con03 .con06_title .f_s_size {
  color: #c8c9ca;
  font-weight: 900;
  letter-spacing: 5px;
}
.cosmatic_wrap .cosmatic_con03 .con06_list {
  width: 85%;
  margin-top: 5%;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  width: 53%;
  margin: 0 auto;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul li {
  padding: 20px 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  border-radius: 40px;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul li span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  font-size: 30px;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul li p {
  font-weight: 600;
  color: #fff;
  width: auto;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul li:nth-child(odd) {
  background-color: #31b8c7;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul li:nth-child(odd) span {
  color: #31b8c7;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul li:nth-child(even) {
  background-color: #3ea3d8;
}
.cosmatic_wrap .cosmatic_con03 .con06_list ul li:nth-child(even) span {
  color: #3ea3d8;
}
.cosmatic_wrap .cosmatic_con03 .con06_img {
  position: absolute;
  bottom: 0;
  right: -2%;
}
.cosmatic_wrap .cosmatic_con03 .con06_img img {
  max-width: 597px;
  -webkit-filter: invert(35%) sepia(85%) saturate(3000%) hue-rotate(200deg) brightness(90%) contrast(105%);
          filter: invert(35%) sepia(85%) saturate(3000%) hue-rotate(200deg) brightness(90%) contrast(105%);
}
.cosmatic_wrap .cosmatic_con04 {
  background-color: #fff;
}
.cosmatic_wrap .cosmatic_con04 .con01_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5%;
}
.cosmatic_wrap .cosmatic_con04 .con01_container > div {
  width: 50%;
}
.cosmatic_wrap .cosmatic_con04 .con01_text {
  text-align: left;
  width: 75%;
  margin-left: auto;
  margin-top: 60px;
}
.cosmatic_wrap .cosmatic_con04 .con01_text p {
  font-weight: 600;
}
.cosmatic_wrap .cosmatic_con04 .con01_text h1 {
  font-family: "GMarketSans";
  color: #17496f;
  font-weight: 800;
  position: relative;
  font-size: 80px;
  margin: 40px 0;
}
.cosmatic_wrap .cosmatic_con04 .con01_text span {
  display: block;
  color: #666666;
}
.cosmatic_wrap .cosmatic_con04 .con01_text span:last-child {
  color: #a9a9a9;
  margin-top: 30px;
}
.cosmatic_wrap .cosmatic_con04 .con01_img img {
  max-width: 584px;
}
.cosmatic_wrap .cosmatic_con04 .con01_foot {
  position: relative;
}
.cosmatic_wrap .cosmatic_con04 .con01_foot .foot_text {
  position: absolute;
  top: 32%;
  left: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  font-family: "GMarketSans";
}
.cosmatic_wrap .cosmatic_con04 .con01_foot p {
  background-color: #dfdfdf;
  border-radius: 40px;
  padding: 15px 2vw;
}
.cosmatic_wrap .cosmatic_con04 .con01_foot h2 {
  color: #2f5eab;
  font-weight: 800;
}
.cosmatic_wrap .cosmatic_con04 .con02 {
  padding: 5vw 0 5vw 10vw;
}
.cosmatic_wrap .cosmatic_con04 .con02_title {
  width: 40%;
  border-radius: 35px;
  background-color: #174e77;
  color: #fff;
  border: 1px solid #9dbfca;
  padding: 9px 50px;
  font-size: clamp(19px, 2.4vw, 30px);
  margin-bottom: 5%;
}
.cosmatic_wrap .cosmatic_con04 .con02_con {
  background-color: #174e77;
  border-radius: 100px 0 0 0;
  margin-left: auto;
  padding: 9% 5%;
  position: relative;
}
.cosmatic_wrap .cosmatic_con04 .con02_con img {
  position: absolute;
  top: 15%;
  left: -8%;
  max-width: 1054px;
  width: 55vw;
}
.cosmatic_wrap .cosmatic_con04 .con02_con .con_text {
  width: 40%;
  margin-left: auto;
  text-align: left;
  color: #fff;
}
.cosmatic_wrap .cosmatic_con04 .con02_con .con_text p {
  margin-bottom: 2%;
}
.cosmatic_wrap .cosmatic_con04 .con03_con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 90%;
  padding: 3% 1% 3% 7%;
  border-radius: 100px 0 0 100px;
  background: #f7f7f7;
  margin: 7% 0 7% auto;
  gap: 8%;
}
.cosmatic_wrap .cosmatic_con04 .con03_con .check_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 0;
  font-size: 20px;
  text-align: left;
  width: 50%;
  gap: 35px;
}
.cosmatic_wrap .cosmatic_con04 .con03_con .check_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.cosmatic_wrap .cosmatic_con04 .con03_con .check_list li::after {
  bottom: 64%;
}
.cosmatic_wrap .cosmatic_con04 .con03_con .check_list b {
  color: #666666;
  width: 15%;
  font-weight: 700;
}
.cosmatic_wrap .cosmatic_con04 .con04 {
  padding-bottom: 5%;
}
.cosmatic_wrap .cosmatic_con04 .con04_container {
  background-color: #f4f4f4;
  width: 90%;
  border-radius: 100px 0 0 0;
  margin-left: auto;
  padding: 5% 5% 9%;
  position: relative;
}
.cosmatic_wrap .cosmatic_con04 .con04_title {
  width: 85%;
}
.cosmatic_wrap .cosmatic_con04 .con04_title .f_s_size {
  color: #c8c9ca;
  font-weight: 900;
  letter-spacing: 5px;
}
.cosmatic_wrap .cosmatic_con04 .con04_list {
  width: 85%;
  margin-top: 5%;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
  width: 60%;
  margin: 0 auto;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul li {
  padding: 20px 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  border-radius: 40px;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul li span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #fff;
  font-size: 30px;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul li p {
  font-weight: 600;
  color: #fff;
  width: auto;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul li:nth-child(odd) {
  background-color: #31b8c7;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul li:nth-child(odd) span {
  color: #31b8c7;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul li:nth-child(even) {
  background-color: #3ea3d8;
}
.cosmatic_wrap .cosmatic_con04 .con04_list ul li:nth-child(even) span {
  color: #3ea3d8;
}
.cosmatic_wrap .cosmatic_con05 {
  position: relative;
}
.cosmatic_wrap .cosmatic_con05 .section_title {
  margin-top: 0;
  padding-top: 5vw;
}
.cosmatic_wrap .cosmatic_con05 .con01 {
  background: -webkit-gradient(linear, left top, right top, from(#206192), color-stop(50%, #14334d), to(#102234));
  background: linear-gradient(90deg, #206192 0%, #14334d 50%, #102234 100%);
  color: #fff;
  position: relative;
}
.cosmatic_wrap .cosmatic_con05 .con01_title {
  width: 90%;
  margin-left: auto;
  margin-top: 5vw;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con05 .con01_con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.cosmatic_wrap .cosmatic_con05 .con01_con .con_img {
  width: 45%;
}
.cosmatic_wrap .cosmatic_con05 .con01_con .con_text {
  width: 55%;
  margin-top: 5vw;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con05 .con01_con .con_text b {
  font-size: clamp(20px, 2.5vw, 30px);
}
.cosmatic_wrap .cosmatic_con05 .con01_con .con_text h2 {
  font-family: "GMarketSans";
  font-weight: 700;
  color: #a2cefe;
}
.cosmatic_wrap .cosmatic_con05 .con01 .con_foot {
  font-family: "GMarketSans";
  position: absolute;
  left: 44rem;
  bottom: 30%;
  font-size: clamp(35px, 4.2vw, 60px);
  font-weight: 800;
  color: rgba(255, 255, 255, 0.1333333333);
  letter-spacing: 5px;
  margin-left: 0.5%;
}
.cosmatic_wrap .cosmatic_con05 .con01 .con02 {
  position: absolute;
  bottom: -15%;
  right: 0;
  width: 60%;
  background-color: rgba(29, 139, 198, 0.9058823529);
  color: #fff;
  padding: 4vw;
  border-radius: 50px 0 0 50px;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con05 .con03 {
  margin-top: 15vw;
}
.cosmatic_wrap .cosmatic_con05 .con03_title .f_ms_size {
  color: #5a646b;
}
.cosmatic_wrap .cosmatic_con05 .con03_title p {
  font-weight: bold;
}
.cosmatic_wrap .cosmatic_con05 .con03_text {
  margin: 50px 0;
}
.cosmatic_wrap .cosmatic_con05 .con03_text ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5vw;
}
.cosmatic_wrap .cosmatic_con05 .con03_text ul li {
  width: 20%;
  text-align: center;
  padding: 2vw 1vw;
  border-right: 1px solid #83a8d2;
}
.cosmatic_wrap .cosmatic_con05 .con03_text ul li:last-child {
  border-right: none;
}
.cosmatic_wrap .cosmatic_con05 .con03_text ul li span {
  color: #555555;
  font-weight: 500;
}
.cosmatic_wrap .cosmatic_con05 .con03_text ul li img {
  max-width: 100px;
}
.cosmatic_wrap .cosmatic_con05 .con03_foot {
  margin: 4vw 0;
  padding: 10px 0;
}
.cosmatic_wrap .cosmatic_con05 .con03_foot .foot_container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60%;
  margin: 0 auto;
  border-radius: 15px;
  border: 2px solid #a4c3ce;
  padding: 1vw 0 1vw 11vw;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con05 .con03_foot .foot_container p {
  width: 50%;
  font-weight: 700;
  line-height: 1;
}
.cosmatic_wrap .cosmatic_con05 .con03_foot .foot_container::after {
  content: "";
  display: block;
  background-image: url("../img/datalCare/datalCare04_con02_icon.png");
  width: 123px;
  height: 135px;
  position: absolute;
  left: 3%;
  top: 0%;
  -webkit-animation: pulse 1.5s ease-in-out infinite;
          animation: pulse 1.5s ease-in-out infinite;
}
.cosmatic_wrap .cosmatic_con06 {
  padding: 0 0 5% 0;
}
.cosmatic_wrap .cosmatic_con06 .con01 {
  width: 80%;
  margin: 5% auto;
  text-align: left;
}
.cosmatic_wrap .cosmatic_con06 .con01 p {
  color: #1a1e21;
  font-weight: 700;
}